mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ValueType System.Obsolete

For more information, please see the existing documentation for BIND_OPTS in the com subfolder of the MSDN library.

Use instead.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32

  For more information, please see the existing documentation for BIND_OPTS in the MSDN library.

  Specifies the size of the BIND_OPTS structure in bytes.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32

  This member lets the caller limit the execution time of an operation when speed is of primary importance.

  For more information, please see the existing documentation for BIND_OPTS in the MSDN library.

  Indicates the amount of time (clock time in milliseconds, as returned by the GetTickCount function) the caller specified to complete the binding operation.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32

  For more information, please see the existing documentation for BIND_OPTS in the MSDN library.

  Controls aspects of moniker binding operations.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32

  For more information, please see the existing documentation for BIND_OPTS in the MSDN library.

  Flags that should be used when opening the file that contains the object identified by the moniker.